### ListView and Sensors
Create an App with the two Activities ListActivitiy and DetailActivity.  ListActivity shows a list of available sensors on the smartphone. Is a sensor clicked, the DetailActivity appears that shows the current values of the sensor (constantly updating). If the user returns to the ListActivity, the sensor should be deregistered to save resources. 